nixp.ru v3.0

31 июля 2021,
суббота,
19:42:36 MSK

25 июня 2004, 18:04

Дыра в драйвере Broadcom 5820 Cryptonet для Linux

Датская компания Secunia сообщает о наличии дыры в драйвере Broadcom 5820 Cryptonet, входящем в состав операционных систем Red Hat Linux. Проблема связана с функцией ubsec_keysetup(). Используя уязвимость, локальный атакующий может спровоцировать ошибку переполнения буфера и повысить уровень своих привилегий в системе. Кроме того, при определенных условиях возможно проведение DoS-атак. Специалисты Secunia присвоили дыре рейтинг умеренной опасности. Уязвимый драйвер включен в состав дистрибутива Red Hat Linux восьмой версии и, возможно, некоторых других.

Постоянная ссылка к новости: http://www.nixp.ru/news/4105.html. Дмитрий Шурупов по материалам compulenta.ru.

fb twitter vk